/*  BBSRC Brand Stylesheet
 *  Created by Dan Sheerman for Headscape
 *  dan@headscape.co.uk
 *
 *  This stylesheet used for brand styling, no page layout should be applied here,
 *  use the layout stylesheets for the screen view you wish to affect.
*/

/*  Palette  */

/*
 *	Pink: cd0067
 *  
 *
 *
 *
/


/*  HTML5 for old browsers  */

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { 
    display:block;
	}


/*  Resets + Element Defaults  */


html, body, figure, fieldset, nav ul, nav li, #footer .socialMedia ul, #content ul, figure.data dt, figure.data dd, figure.data dl, .jshowoff-controls, .jshowoff-slidelinks
{ margin: 0px; padding: 0px; }


menu li, #content ul li, #siteTools li, #primaryNav li, #footer .socialMedia li, #secondaryNav li, #contentAside ul li
{ list-style-type: none }


a { text-decoration: none; }
a img {	border: 0px; }
img { max-width: 100%; }
fieldset { border: 0px; }
input, fieldset { font-family: inherit; font-size: inherit; }
address { font-style: normal; }
address span { display: block; }
abbr {border-bottom: 1px dotted black;}
.legal abbr {border-bottom: 1px dotted #fff;}


body {
	font-family: 'Arial', sans-serif;
	font-size: 84%;
	-webkit-font-smoothing: antialiased;
	}

h1, h2, h3, h4 { font-weight: 400 }

h1 { font-size: 1.6em; color: #a20054; }
h2 { font-size: 1.3em; color: #cd0067 }

p, li {	line-height: 1.5em; color: #333; }
p a, #content li a { text-decoration: underline; color: #a20054; }
p a:hover, #content li a:hover { color: #555; }

a:focus, a:hover {
        color: #ffffff!important; /*#002665;*/
	text-decoration: underline;
	background-color: #555555!important;
	/*background-color: rgba(200,200,200,0.5);*/
	}


input[type=text], input[type=search], fieldset {
	color: #333;
	border: 1px solid #ccc;
	padding: 0.5em;
	}

input[type=submit] {
	cursor: pointer;
	padding: 0.5em;
	color: #fff;
	font-weight: 600;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	border: 1px solid #fe9801;
	background: rgb(254,178,1); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(254,178,1,1) 0%, rgba(254,136,1,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,178,1,1)), color-stop(100%,rgba(254,136,1,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(254,178,1,1) 0%,rgba(254,136,1,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(254,178,1,1) 0%,rgba(254,136,1,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(254,178,1,1) 0%,rgba(254,136,1,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(254,178,1,1) 0%,rgba(254,136,1,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feb201', endColorstr='#fe8801',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: inset 0px 1px 0px 0px #fec541;
	-moz-box-shadow: inset 0px 1px 0px 0px #fec541;
	box-shadow: inset 0px 1px 0px 0px #fec541;
	}

#siteTools input[type="submit"]:focus, #siteTools input[type="submit"]:hover, input[type="submit"]:hover, input[type="submit"]:focus {
    text-decoration: underline;
    background: #555555;
    border: 1px solid #999999;
    box-shadow: none;
}

#siteTools input[type="text"]:focus, #siteTools input[type="text"]:hover, input[type="text"]:hover, input[type="text"]:focus {
    border: 1px solid #999999;
}

#siteTools a:focus, #siteTools a:hover {
	background-color: #555555!important;
        color: #FFFFFF!important;
}

.hide {display: none;}

.imgBox {
	position: relative;
	overflow: hidden;
	}
	
	a.imgBox {
		display: block;
		overflow: hidden;
		max-height: 350px;
                border: 1px solid #999999;
		}
	
	.imgBox li {
		overflow: hidden;
		}
	
	.imgBox h1, .imgBox h2, .imgBox h3, .imgBox h4 {
		position: absolute;
		bottom: 0px;
		left: 0px;
		right: 0px;
		margin: 0px;
		padding: 0.5em 0.5em;
		/*background: #000;*/
		background: rgba(0,0,0,0.7);
		color: #fff;
		}
	
		#content .imgBox a:focus h1, #content .imgBox a:focus h2, #content .imgBox a:focus h3, #content .imgBox a:focus h4, #content .imgBox a:focus time,
		#content .imgBox a:hover h1, #content .imgBox a:hover h2, #content .imgBox a:hover h3, #content .imgBox a:hover h4, #content .imgBox a:hover time,
		#content .articlesList a:focus h1, #content .articlesList a:focus h2, #content .articlesList a:focus h3, #content .articlesList a:focus h4, #content .articlesList a:focus time,
		#content .articlesList a:hover h1, #content .articlesList a:hover h2, #content .articlesList a:hover h3, #content .articlesList a:hover h4, #content .articlesList a:hover time,
		#content a.imgBox:focus h1, #content a.imgBox:focus h2, #content a.imgBox:focus h3, #content a.imgBox:focus h4, #content a.imgBox:focus time,
		#content a.imgBox:hover h1, #content a.imgBox:hover h2, #content a.imgBox:hover h3, #content a.imgBox:hover h4, #content a.imgBox:hover time {
			background: #444;
			background: rgba(50,50,50,0.85);
			color: #fff;
			text-shadow: 1px 1px 10px #000;
                        text-decoration: underline;
			}

#content a.imgBox:focus time, #content a.imgBox:hover time {
        text-decoration: none;
}

	
	#content .imgBox a {
		color: #fff;
		text-decoration: none;
		}
	
	.imgBox img {
		display: block;
		width: 100%;
		}
	
	.imgBox time, .articlesList time {
		position: absolute;
		font-size: 0.8em;
		top: -3em;
		left: 0px;
		padding: 0.1em 1em 0.35em 1em;
		background: #000;
		background: rgba(0,0,0,0.7);
		display: none;
		}

#content ul, #contentAside ul {
	}
	#content ul li, #contentAside ul li {
		/*font-weight: 600;*/
		background: url('/upload/structure/img/li-rarr-orange.png') no-repeat 0px 3px;
		padding-left: 25px;
		}

#content > h1 {
	margin-top: 0px;
	color: #cd0067;
	font-size: 2em;
	margin-bottom: 0.5em;
	}

figure img {
	display: block; /* stops browser whitespace occurring */
	}
	
figcaption {
	background: #e8e8e8;
	font-weight: 600;
	font-size: 0.8em;
	padding: 0.65em;
	}

figure.left {
	float: left;
	margin: 0.5em 1.5em 1em 0px;
	}

figure.right {
	float: right;
	margin: 0.5em 0px 1em 1.5em;
	}

figure.data {
	border: 1px solid #888;
	background: #f6f6f6;
	font-size: 0.9em;
	position: relative;
	}
	
	figure.data h1, figure.data h2, figure.data h3, figure.data h4 {
		background: #4c4c4c;
		color: #fff;
		margin: 0px;
		padding: 0.5em;
		font-size: 1.35em;
		}
	
	figure.data p {
		border-bottom: 1px solid #ccc;
		margin: 0px;
		padding: 0.75em;
		}
	
	figure.data table {
		width: 100%;
		border-spacing: 0px;
		}
	
	figure.data th, figure.data td {
		border-top: 1px solid #fff;
		border-bottom: 1px solid #ccc;
		padding: 0.75em;
		vertical-align: top;
		}
	
	figure.data th {
		color: #cd0067;
		text-align: left;
		background: #e0e2e3;
		border-right: 1px solid #ffa4d2;
		}
.downloadPDF {
	clear: both;
	margin: 2em 0px 2em;
	padding-top: 2em;
	border-top: 1px solid #ccc;
	}
	
	.downloadPDF .imgLink {
		float: left;
		}
	
	.downloadPDF p {
		margin-left: 85px;
		}
	
	.downloadPDF h2, .downloadPDF h3, #content.magazine .downloadPDF h2 {
		font-size: 1.25em;
		margin: 0.35em 0px 0.2em 85px;
		}
	
		.downloadPDF h2 a, .downloadPDF h3 a {
			font-weight: 600;
			color: #333;
			}
		
		#content.magazine .downloadPDF h2:after {
			border: 0px;
			}
	
	.downloadPDF i {
		display: block;
		font-style: normal;
		font-size: 1.05em;
		margin-left: 85px;
		}
	
	.downloadPDF p {
		margin-left: 85px;
		}

.contentContact {
	clear: both;
	border-top: 1px solid #ccc;
	margin-top: 2em;
	padding-top: 1em;
	}
	
	.contentContact h2 {
		margin-bottom: 0px;
		color: #333;
		}
		
		.contentContact h2:after {
			border: none !important;
			}
	
	#content .contentContact > ul {
		margin: 0px;
		}
	
	#content .contentContact li, #content.magazineListing .contentContact > ul > li {
		background: none;
		padding-left: 0px;
		font-weight: normal;
		}
	
	.contentContact h3 {
		color: #c06;
		font-size: 1.05em;
		font-weight: 600;
		margin-bottom: 0px;
		}
	
	.contentContact p {
		margin: 0px;
		font-size: 1.075em;
		}
	
	#content .contentContact ul ul {
		margin: 0.35em 0px;
		font-size: 0.9em;
		}
	
	#content .contentContact ul ul li {
		padding-left: 20px;
		}
	
	#content .contentContact .email {
		background: url('/upload/structure/img/i-contact-email.png') no-repeat left center;
		}
	
	#content .contentContact .tel {
		background: url('/upload/structure/img/i-contact-ipod.png') no-repeat left center;
		}
	
	#content .contentContact .fax {
		background: url('/upload/structure/img/i-contact-fax.png') no-repeat left center;
		}



body.sHome li.sHome a, body.sNews li.sNews a, body.sFunding li.sFunding a, body.sBusiness li.sBusiness a, body.sSociety li.sSociety a, body.sOrganisation li.sOrganisation a, body.sResearch li.sResearch a, body.sPublications li.sPublications a {
    background: -moz-linear-gradient(center top , #a20054 0%, #a20054 100%) repeat scroll 0 0 transparent!important;
}

body.sHome li.sHome a,
body.sNews li.sNews a,
body.sFunding li.sFunding a,
body.sBusiness li.sBusiness a,
body.sSociety li.sSociety a,
body.sOrganisation li.sOrganisation a,
body.sResearch li.sResearch a,
body.sPublications li.sPublications a { 
        background: rgb(162,0,84); /* Old browsers - was 214,3,124 */
        background: -moz-linear-gradient(top, rgba(162,0,84,1) 0%, rgba(162,0,84,1) 100%) !important; /* FF3.6+ - last color was 191,1,79,1 */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(162,0,84,1)), color-stop(100%,rgba(162,0,84,1))) !important; /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, rgba(162,0,84,1) 0%,rgba(162,0,84,1) 100%) !important; /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, rgba(162,0,84,1) 0%,rgba(162,0,84,1) 100%) !important; /* Opera 11.10+ */
        background: -ms-linear-gradient(top, rgba(162,0,84,1) 0%,rgba(162,0,84,1) 100%) !important; /* IE10+ */
        background: linear-gradient(top, rgba(162,0,84,1) 0%,rgba(162,0,84,1) 100%) !important; /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a20054', endColorstr='#a20054',GradientType=0 ) !important; /* IE6-9 */
        border-radius: 5px;
}

.heading{
         display:none;
}

#secondaryNav ul ul .ae_open a {
    color: #A20054;
    font-weight: 600;
    background: none;
    padding-left: 0px;
    font-size: 0.95em;
}

#breadcrumbs a {
   margin-right: 5px;
}

#shareButtons {
   padding: 10px 0 10px 8px;
}


/**********************************************/		
/* NEW TABLE WITH CLASS */	
/**********************************************/

/*Begin AESTYLE*/ 
       .ftable {
           
       }
/*End AESTYLE*/


#content table.ftable{
	border-spacing: 1px;
	border-collapse: collapse;
	margin: 1em 0px;
	width: 100%;
	max-width: 100%;
	}
	
	#content table.large th, #content table.large td {
		font-size: 0.9em;
		}
	
	#content table.ftable.massive th, #content table.ftable.massive td {
		font-size: 0.8em;
		}
	
	#content table.ftable thead {
		}
	
		#content table.ftable thead th {
			color: rgba(255,255,255,0.9);
			border-left: 1px solid #fff;
			font-size: 1.1em;
			padding: 0.5em 0.65em;
			font-weight: normal;
			background: rgb(204,0,103); /* Old browsers */
			background: -moz-linear-gradient(top, rgba(204,0,103,1) 0%, rgba(168,0,84,1) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,0,103,1)), color-stop(100%,rgba(168,0,84,1))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, rgba(204,0,103,1) 0%,rgba(168,0,84,1) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, rgba(204,0,103,1) 0%,rgba(168,0,84,1) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top, rgba(204,0,103,1) 0%,rgba(168,0,84,1) 100%); /* IE10+ */
			background: linear-gradient(top, rgba(204,0,103,1) 0%,rgba(168,0,84,1) 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0067', endColorstr='#a80054',GradientType=0 ); /* IE6-9 */
			}
			
		#content table.ftable thead th:first-child {
			border-left: 0px;
			}
	
	#content table.ftable th {
		color: #A20054;
		font-size: 1.05em;
		padding: 1.25em 0.65em 0.5em;
		font-weight: normal;
		text-align: left;
		}
	
	#content table.ftable td {
		font-size: 0.75rem;
		padding: 0.85em 0.75em;
		margin: 0px;
		background: #eee;
		border: 1px solid #fff;
		}
		
		#content table.ftable td:nth-child(odd) {
			background: #ddd;
			}
		
		 #content table.ftable .AjaxCalendar td {
		 	padding: 0px;
		 	}
	
	#content  table.ftable td.hasChild {
		padding: 0px;
		background: none;
		}
	
	#content table.ftable td table {
		margin: -1px;
		}
	
		#content table.ftable dl:after {
			content: '';
			display: table;
			clear: both;
			}
	
		#content table.ftable dt, table.ftable dd {
			font-size: 1em;
			width: 50%;
			height: 100%;
			border: 1px solid #fff;
			border-bottom: 0px;
			box-sizing: border-box; /* because we've got some em padding to match td styling, this'd be a massive pain to percentagizeificate */
			}
	
	#content table.ftable.inlineRows tr {
		display: table-cell;
		}
	
	#content table.ftable.inlineRows tr td {
		width: 50%;
		}	

.BBSRCExternalLink {
   padding-left:5px;
}

.externalLinks li img.BBSRCExternalLink {
   display:none;
}

#siteTools li img.BBSRCExternalLink {
    display: none;
}

#siteTools li:first-child a:hover {
    background: #555!important;
    color: #FFF!important;
    padding: 0!important;
}

#content.newsListing h2 img.BBSRCExternalLink {
    display: none;
}
	
#content .articlesListText a img.BBSRCExternalLink {
    display: none;
}

#content ul.audiovideohelp li a img.BBSRCExternalLink {
    display: none;
}

#content .pagination a b {
    font-size: 0.8em;
}

#contentAside .cta a img.BBSRCExternalLink {
    display: none!important;
}

#contentAside .fundingCalls h2, #contentAside .responsiveMode h2 {
    font-size: 1.3em!important;
}

#contentAside .importance {
    color: #a20054!important;
}

#contentAside .responsiveMode .importance {
    bottom: 0.4em!important;
}


#contentAside .sponsor.GtR {
    width: 215px;
    margin-top: 5px;
}

#footer {
   margin-top: 0px!important;
}

#footer .socialMedia .ceo a, #footer .socialMedia .email a {
          font-size: 0.9em!important;
}

#content #featuredSlider li, #content .imgBox li {
        border: 1px solid #999;
}

#content #featuredSlider h2, #content #featuredSlider h3, .imgBox h2, .imgBox h3 {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#9c000000', endColorstr='#9c000000');
}

#content.home {
      margin-top: 8px;
}

#content.home #newsStories li:first-child {
        width: 94.7%!important;
}

#content.home > section h2 {
    background: #a20054!important;
}

#skipToContent:focus {
    background: #555555!important;
    border-radius: 5px 5px 5px 5px!important;
    color: #FFFFFF!important;
    font-size: 0.9em!important;
    font-weight: 600!important;
    /*left: 13.5em!important;*/
    padding: 0.4em!important;
    /*position: absolute!important;*/
    float: left;
    margin-left: -18.5em;
}

#primaryNav .sHome a:focus, #primaryNav .sHome a:hover {
    background: #555555!important;
    outline: none;
}

#primaryNav a:focus, #primaryNav a:hover {
   background: -moz-linear-gradient(center top , #a20054 0%, #a20054 100%) repeat scroll 0 0 transparent !important;
   text-decoration: underline!important;
   opacity: 100!important;
}

#footer .additionalInfo li a:focus, #footer .additionalInfo li a:hover {
    background-color: #555555!important;
    color: #FFFFFF!important;
}

#header h1, #header #logo {
		margin: 30px 0px 24px!important; /*25px 0px 13px;*/
                float: left;
		}


#header h1 a:focus, #header #logo a:focus, #contentAside .fundingCalls li a:focus, #content .pagination a:focus,
#header h1 a:hover, #header #logo a:hover, #contentAside .fundingCalls li a:hover, #content .pagination a:hover {
    background-color: rgba(200,200,200,0.5)!important;
    color: #000!important;
}

#header h2, p.keynote {
		display: block!important;
		float: left!important;
		width: 33%!important;
		margin: 55px 0px 0px 35px!important;
		color: #293896!important;
		font-size: 1em!important;
                line-height: 1.3em!important;
                font-weight: bold;
		}

@media(min-width:755px) {
     #header h2, p.keynote {
          display: block!important;
     }
}    
}


@media(max-width:755px) {
     #header {
          background: url("/upload/structure/img/bg-header.png") repeat-x scroll center -35px rgba(0, 0, 0, 0)!important;
     }

}

@media(max-width:750px) {
     #header h2, p.keynote {
          display: none!important;
     }

     #header {
          background: url("/upload/structure/img/bg-header.png") repeat-x scroll center -35px rgba(0, 0, 0, 0)!important;
     }
}

@media(max-width:485px) {
     #header {
          background: url("/upload/structure/img/bg-header.png") repeat-x scroll center -115px rgba(0, 0, 0, 0)!important;
     }
#toggleSecondaryNav {
  position: inherit!important;
  margin-top: -3px!important;
}

}


#content.home #latestVideo .iframeContainer iframe {
   border: none;
}

#toggleSecondaryNav {
    top: 180px!important;
}

#contentAside .cta.highlightedBlue {
   background: url("/upload/structure/img/rarr-white.png") no-repeat scroll 6px center #124393; /* red ae032e */
   border: 1px solid #124393; /* red cf0336 */
}

#footer .socialMedia li {
   padding: 0 0.15em!important;
}